1_author = "Author1"
1_comment = "Message1"
1_email = "email1@email.com"
1_url = "http://site1.com/"
2_author = "Author2"
2_comment = "Message2"
2_email = "email2@email.com"
2_url = "http://site2.com/"
